Bug 851340 - Support newer CLONE_ flags
Support newer CLONE_ flags
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Clark Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 17:05 EDT by Colin Walters
Modified: 2012-11-20 14:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 21:32:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use newer clone flags (2.23 KB, patch)
2012-08-23 17:05 EDT, Colin Walters
no flags Details | Diff
this one without CLONE_NEWNET (2.18 KB, patch)
2012-08-23 17:09 EDT, Colin Walters
no flags Details | Diff

  None (edit)
Description Colin Walters 2012-08-23 17:05:47 EDT
Created attachment 606705 [details]
Use newer clone flags
Comment 1 Colin Walters 2012-08-23 17:09:50 EDT
Created attachment 606707 [details]
this one without CLONE_NEWNET
Comment 2 Clark Williams 2012-08-23 19:05:55 EDT
I added it to the git tree, will be in the next build
Comment 3 Fedora Update System 2012-09-14 11:26:53 EDT
mock-1.1.27-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mock-1.1.27-2.el6
Comment 4 Fedora Update System 2012-09-14 11:28:10 EDT
mock-1.1.27-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mock-1.1.27-2.fc16
Comment 5 Fedora Update System 2012-09-14 11:29:05 EDT
mock-1.0.35-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mock-1.0.35-1.el5
Comment 6 Fedora Update System 2012-09-14 11:29:59 EDT
mock-1.1.27-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mock-1.1.27-2.fc17
Comment 7 Fedora Update System 2012-09-16 14:29:06 EDT
Package mock-1.1.27-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mock-1.1.27-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-12915/mock-1.1.27-2.el6
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-11-01 17:09:03 EDT
mock-1.1.28-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mock-1.1.28-1.el6
Comment 9 Fedora Update System 2012-11-01 17:10:30 EDT
mock-1.1.28-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mock-1.1.28-1.fc18
Comment 10 Fedora Update System 2012-11-01 17:11:42 EDT
mock-1.0.36-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mock-1.0.36-1.el5
Comment 11 Fedora Update System 2012-11-01 17:12:50 EDT
mock-1.1.28-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mock-1.1.28-1.fc17
Comment 12 Fedora Update System 2012-11-01 17:13:57 EDT
mock-1.1.28-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mock-1.1.28-1.fc16
Comment 13 Fedora Update System 2012-11-14 21:32:29 EST
mock-1.1.28-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2012-11-14 21:34:53 EST
mock-1.1.28-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2012-11-20 14:37:04 EST
mock-1.0.36-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.